/* <style id="vizion-style-inline-css" type="text/css"> */
		header .sub-header .number-info li a:hover,
		.iq-list li i,
		.iq-team .share ul li a,
		footer.footer2 input[type='submit'],
		footer .info-share a,
		.iq-breadcrumb-two.text-left .breadcrumb li,
		.iq-breadcrumb-two.text-left .breadcrumb li a:hover,
		.feedback .carousel-control-next,
		.feedback .carousel-control-prev,
		article.hentry .iq-blog-box .iq-blog-detail a:hover h6,
		article.hentry .iq-blog-box .iq-blog-detail a:hover,
		.iq-blog-meta ul.list-inline li i,
		.widget ul li a::before,
		.widget.widget_recent_comments #recentcomments li.recentcomments a,
		.widget ul li a:hover,
		.widget ul li a:hover::before,
		.widget.widget_recent_comments #recentcomments li.recentcomments a:hover,
		.CirItem.title-box .title,
		.title-box.style-two span,
		.dotCircle .itemDot,
		.commentlist .iq-comments-info .title,
		.comment-form a,
		.search-form .search-submit,
		.list-group.list-group-flush li a:hover,
		.yith-wcwl-add-to-wishlist .yith-wcwl-add-button.hide a::before,
		.yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:hover::before,
		.cart_item a,
		.order-total,
		.woocommerce-info a,
		.woocommerce-message::before,
		.woocommerce-info::before,
		a.woocommerce-privacy-policy-link,
		.woocommerce-order-details a,
		.product_meta a,
		.woocommerce-MyAccount-content a,
		.woocommerce-form a,
		.info-box a,
		.iq-breadcrumb-three .breadcrumb li a:hover,
		.customer-box .customer-detail .float-left h4 a:hover,
		.customer-box .customer-detail a:hover,
		footer.footer5 .widget ul.menu li a:hover,
		footer.footer5 .social-icone ul li a:hover,
		.iq-list-styletwo li i,
		.iq-health-counter .timer,
		.title-health-box .sub-title,
		.feedback-insuarance i,
		.feedback-insuarance p,
		.feedback-insuarance i,
		.pricing-ecom-box .listing ul li i,
		footer.footer7 .iq-contact li a:hover,
		.vizion-recentblog.v4 .iq-blog-box,
		.vizion-recentblog.v3 .iq-blog-box,
		a,
		.iq-breadcrumb-five .title,
		.slider-car-nav .slick-prev:hover,
		.slider-car-nav .slick-next:hover,
		.car-feedback-info .car-name .car-desgnation,
		.iq-car-counter .timer-text,
		.iq-car-counter .timer,
		.car-img-slider .clients-box:hover .play-car-video a,
		.slider-car-nav .slick-prev:hover::before,
		.slider-car-nav .slick-next:hover::before,
		.car-img-slider .owl-carousel .owl-nav i:hover,
		.car-img-slider .owl-carousel .owl-nav .owl-next:hover i,
		.car-img-slider .owl-carousel .owl-nav .owl-prev:hover i,
		.iq-const-video .iq-vid-btnlink .play-car-video a,
		.owl-carousel.our-testimonial .item.content-top .iq-testimonial .testimonial-info .sub-title,
		.owl-carousel.our-testimonial .item.content-top .iq-testimonial p:before,
		footer.construction .iq-contact li a:hover,
		footer.education .widget ul.menu li a:hover,
		.iq-contact li a i:hover,
		footer.education .iq-contact li a:hover,
		.vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-detail ul li i,
		.vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-detail ul li a:hover,
		header.header4 .navbar ul li a:hover,
		header.header4 .navbar ul li.current-menu-item a,
		header.header4 .navbar ul li:hover>a,
		footer.manufacturing .iq-contact li a:hover,
		footer.manufacturing input[type=submit],
		header.header4 .navbar ul li.current-menu-item a,
		.owl-carousel.left.our-testimonial .item.image-left .iq-testimon-detail:after,
		.iq-retail-video a.button,
		.testimonial-two-divide .carousel-control-prev .fa,
		footer.retail .info-share a:hover,
		.title-fashion-box .sub-title,
		.vizion-recentblog.fashion-blog .iq-blog-box .iq-blog-detail .iq-blog-meta a>h6,
		footer.fashion span.subscribe-sub-title,
		footer.fashion .social-icone ul li a:hover,
		header.header4 .navbar ul li.current-menu-parent>a {
			color: rgba(125, 74, 199, 1);
		}

		.iq-challange-box a,
		.flaticon {
			color: #6800ff;
		}

		.woocommerce-message,
		.woocommerce-info {
			border-top-color: rgba(125, 74, 199, 1);
		}

		.rev_slider #slide-1-layer-3,
		.rev_slider #slide-2-layer-3 {
			color: rgba(125, 74, 199, 1) !important;
		}

		.dotCircle .itemDot .forActive::before,
		.dotCircle .itemDot .forActive::after,
		select,
		.round,
		.widget_tag_cloud ul li a,
		.iq-video,
		.woocommerce nav.woocommerce-pagination ul li a:focus,
		.woocommerce nav.woocommerce-pagination ul li a:hover,
		.woocommerce nav.woocommerce-pagination ul li span.current,
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
		.widget.widget_nav_menu ul li a,
		.widget ul.menu li a,
		header .sub-header,
		.pricing-insuarance:hover,
		.page-numbers li .page-numbers:hover,
		.feedback-ecommerce .nav-pills .nav-link.active.show,
		header .navbar-light .navbar-toggler,
		.iq-team .iq-team-info,
		blockquote,
		.slider-car-nav .slick-prev:hover,
		.slider-car-nav .slick-next:hover,
		.car-img-slider .clients-box:hover .play-car-video a,
		.car-img-slider .clients-box:hover .play-car-video,
		.car-img-slider .owl-carousel .owl-nav i:hover,
		.vizion-carblog .owl-carousel .owl-nav i:hover,
		article.hentry .vizion-insuarance-blog .owl-carousel .iq-blog-box .iq-blog-detail {

			border-color: rgba(125, 74, 199, 1);

		}

		.page-numbers li .page-numbers:hover {
			background-color: rgba(125, 74, 199, 1);

		}

		footer.fashion hr {
			border-bottom: 1px solid rgba(125, 74, 199, 1);
		}

		.play-video .iq-video,
		.widget_categories ul li,
		.widget_archive ul li,
		.commentlist .iq-comment-metadata a:hover,
		.fa-icon-play,
		.big-text,
		footer.footer3 .widget ul.menu li a:hover,
		footer.footer3 .social-icone ul li a:hover {
			color: rgba(125, 74, 199, 1) !important;
		}

		.play-video .iq-video:hover,
		footer.footer2 .info-share a:hover,
		.iq-video:hover i {
			color: #fff !important;
		}

		.job-feedback .feedback-text:after {
			border-top-color: rgba(125, 74, 199, 1);
			border-right-color: rgba(125, 74, 199, 1);
		}

		.breadcrumb-item.active::before,
		.breadcrumb-item+.breadcrumb-item::before {
			color: rgba(125, 74, 199, 1);
			-webkit-text-fill-color: rgba(125, 74, 199, 1);
		}

		header .sub-header .request-btn a,
		.button,
		.pricing-box .price-blog,
		.iq-accordion .iq-ad-block.ad-active .ad-title,
		.button,
		header .sub-header .request-btn a:hover,
		#back-to-top .top:hover,
		.widget::before,
		input[type='submit'],
		header .navbar ul li .sub-menu li:hover,
		header .navbar ul li a:hover::before,
		header .navbar ul li.current-menu-item a::before,
		header .navbar ul li.current-menu-parent a::before,
		.dotCircle .itemDot:hover,
		.dotCircle .itemDot.active,
		header .navbar ul li:hover a::before,
		header .navbar ul li .sub-menu li a:hover,
		header .navbar ul li .sub-menu li.current-menu-item a,
		.commentlist .iq-comments-media .reply a,
		.comments-area .comments-title::before,
		.comment-respond .comment-reply-title::before,
		body header .navbar-light .navbar-toggler,
		.owl-carousel .owl-dots .owl-dot.active,
		.owl-carousel .owl-dots .owl-dot:hover,
		body header .navbar ul li.current-menu-parent>a,
		header .navbar .shop_list li #mini-cart-count,
		header .navbar .shop_list li .wishlist_count span,
		#rev_slider_1_1 .metis.tparrows,
		#rev_slider_1_1 .metis.tparrows:hover,
		.woocommerce span.onsale,
		.woocommerce ul.products li.product .onsale,
		.woocommerce nav.woocommerce-pagination ul li a:focus,
		.woocommerce nav.woocommerce-pagination ul li a:hover,
		.woocommerce nav.woocommerce-pagination ul li span.current,
		.woocommerce ul.products li.product .iq-product-block .button:hover .woocommerce a.added_to_cart:hover,
		.woocommerce button.button,
		.woocommerce a.button.alt,
		.woocommerce a.button,
		.woocommerce button.button.alt,
		.select2-container--default .select2-results__option--highlighted[aria-selected],
		.select2-container--default .select2-results__option--highlighted[data-selected],
		.woocommerce-MyAccount-navigation li a:hover,
		.woocommerce-MyAccount-navigation li.is-active a,
		.spinner,
		#my-ajax-filter-search .job-search,
		.job-feedback,
		.job-feedback .feedback-text:after,
		.vizion-recentblog.v1.style-3 .iq-blog-box .iq-date,
		#my-ajax-filter-search h6:hover,
		.iq-health-progbar .iq-progress-bar>span,
		footer.footer8 .footer-up,
		.iq-health-team .iq-health-team-img::before,
		.iq-insuarance-fancybox .insua-icon-bg::before,
		.pricing-ecom-box::before,
		.pricing-ecom-box .listing ul::before,
		.space_tab .tab_list .itemDot.active .forActive::before,
		.iq-health-team .share ul li a:hover,
		.page-numbers li .page-numbers.current,
		.iq-contactinfo-box:before,
		.cd-horizontal-timeline .events a.selected::after,
		.cd-horizontal-timeline .filling-line,
		.title-car-box .title:before,
		article.hentry .vizion-carblog .iq-blog-box .iq-blog-image time.entry-date.published.updated,
		.iq-insuarance-fancybox.bg-hide:hover,
		.iq-education-tab .nav-pills .nav-link.active,
		.iq-education-tab .nav-pills .nav-link:hover,
		.vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-image .image-tag,
		.iq-portfolio-detail:hover .iq-portfolio-content,
		.iq-portfolio-detail .iq-portfolio-content .details-box a.iq-icon,
		footer.education .social-icone ul li a:hover,
		footer.education .footer-up .iq-footer-button:hover,
		footer.footer2,
		footer.manufacturing .info-share li a:hover,
		footer.manufacturing input[type=submit]:hover,
		.future-services.radius-effect:hover,
		.iq-retail-video .retail-after-shape::after,
		.testimonial-two-divide .carousel,
		.testimonial-two-divide .carousel-control-next .fa,
		footer.retail .footer-up {
			background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
		}

		.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
		.woocommerce #respond input#submit,
		.woocommerce #respond input#submit,
		.woocommerce .woocommerce-message .button,
		.woocommerce ul.products li.product .iq-product-block .button:hover,
		.woocommerce a.added_to_cart:hover,
		header.header-with-searchbar .navbar-light .navbar-nav .menu-item a::before {
			background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%) !important;

		}

		*::-moz-selection {
			background: rgba(125, 74, 199, 1);
		}

		::-moz-selection {
			background: rgba(125, 74, 199, 1);
		}

		::selection {
			background: rgba(125, 74, 199, 1);
		}

		@media(max-width:992px) {

			body header .navbar ul li.current-menu-item a,
			body header .navbar ul li a:hover,
			header .navbar-light .navbar-toggler {
				background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);

			}

			header .navbar-light .navbar-toggler {
				border-color: rgba(125, 74, 199, 1) !important;

			}

		}

		.iq-breadcrumb {
			background: rgba(0, 186, 1, 0.1);
		}

		.future-services:hover {
			box-shadow: 0px 1px 30px 0px rgba(0, 186, 1, 0.1) !important;
		}

		.iq-education-tab .nav-pills .nav-link.active,
		.iq-education-tab .nav-pills .show>.nav-link,
		.iq-education-tab .nav-pills .nav-link:hover {
			box-shadow: 8.388px 12.436px 29px 0px rgba(104, 0, 255, 0.38) !important;
		}

		.iq-background-overlay,
		.iq-breadcrumb-two,
		.iq-amazing-tab .nav-pills .nav-link.active,
		.iq-amazing-tab .nav-pills .nav-link:hover,
		header .navbar ul li.current-menu-item a::before,
		.contact-block .vc_column-inner,
		.iq-team .share ul li a:hover,
		.widget_tag_cloud ul li a:hover,
		.iq-video:hover,
		footer.footer2 .info-share a:hover,
		.pagination li .page-numbers.current,
		.iq-breadcrumb.text-left .breadcrumb,
		.iq-services:hover,
		.cd-timeline-navigation a,
		.cd-horizontal-timeline .filling-line,
		.cd-horizontal-timeline .events a.older-event::after {
			background: rgba(104, 0, 255, 1);
			background: rgba(125, 74, 199, 1);
			background: -moz-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			background: -webkit-gradient(left top, right top, color-stop(0%, rgba(104, 0, 255, 1)), color-stop(100%, rgba(125, 74, 199, 1)));
			background: -webkit-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			background: -o-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			background: -ms-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(104,0,255,1)', endColorstr='rgba(125,74,199,1)', GradientType=1);
		}

		.breadcrumb-item.active {
			background: rgba(104, 0, 255, 1);
			background: -moz-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			background: -webkit-gradient(left top, right top, color-stop(0%, rgba(104, 0, 255, 1)), color-stop(100%, rgba(125, 74, 199, 1)));
			background: -webkit-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			background: -o-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			background: -ms-linear-gradient(left, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
		}

		header.header-with-searchbar .login li:last-child a {
			background-image: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 51%, rgba(104, 0, 255, 1) 100%);
		}

		.iq-team .iq-team-img::before,
		.owl-carousel .owl-nav i {
			background: linear-gradient(to bottom, rgba(0, 186, 1, 0.1) 0%, rgba(125, 74, 199, 1) 100%);
			-webkit-transition: all 0.3s ease-out 0s;
			-moz-transition: all 0.3s ease-out 0s;
			-ms-transition: all 0.3s ease-out 0s;
			-o-transition: all 0.3s ease-out 0s;
			transition: all 0.3s ease-out 0s;
		}

		.owl-carousel .owl-nav i:hover,
		.button-white:hover,
		.button-white:focus {
			background: #333 !important;
			color: #fff !important;
		}

		footer.footer2 .info-share a:hover,
		.iq-video:hover,
		.page-numbers:hover {
			border: 1px solid #fff;
		}

		input[type='submit']:hover,
		.owl-carousel .owl-next:hover i,
		.owl-carousel .owl-nav .owl-prev:hover i {
			background: #333 !important;
		}

		article.hentry .iq-blog-box,
		.iq-amazing-tab .nav-pills,
		.commentlist .iq-comments-media,
		#slide-1-layer-21,
		.widget {

			background: linear-gradient(to bottom, rgba(104, 0, 255, 0.1) 0%, rgba(104, 0, 255, 0.1) 100%) !important;
		}

		footer .widget {
			background: inherit !important;
		}

		input[type='search']:focus,
		input:focus,
		input[type='text']:focus,
		input[type='email']:focus,
		input[type='search']:focus,
		input[type='password']:focus,
		textarea:focus,
		body header .navbar-light .navbar-toggler,
		.iq-challange-box:hover,
		.iq-challange-box:hover::before,
		.iq-challange-box:hover::after,
		.testimonial:hover,
		.testimonial:hover::before,
		.testimonial:hover::after,
		.widget_tag_cloud ul li a,
		.widget_tag_cloud ul li a:hover,
		.iq-accordion .ad-details,
		.owl-carousel .owl-dots .owl-dot.active,
		.owl-carousel .owl-dots .owl-dot:hover,
		.iq-education-tab .nav-pills {
			border-color: #6800ff;
		}
	/* </style> */

    /* <style type="text/css" id="wp-custom-css"> */
    @media only screen and (max-width: 600px) {
        .custom-title-home {
            margin-top: 50px;
        }
    }

    .footer-img-fcake {
        margin-bottom: 20px;
		width: 100px;
    }

    footer .footer-top {
        padding-top: 35px;
    }
/* </style> */
/* <style type="text/css" data-type="vc_shortcodes-custom-css"> */
    .vc_custom_1574695036981 {
        padding-top: 0px !important;
    }

    .vc_custom_1574658532353 {
        padding-top: 70px !important;
        background-color: #c8e1ff !important;
    }

    .vc_custom_1574403174140 {
        padding-top: 50px !important;
        padding-bottom: 0px !important;
    }

    .vc_custom_1574694708002 {
        padding-bottom: 0px !important;
    }

    .vc_custom_1622174238096 {
        margin-bottom: 0px !important;
    }

    .vc_custom_1574658768535 {
        padding-bottom: 50px !important;
    }

    .vc_custom_1574403312298 {
        margin-bottom: 0px !important;
    }

	
/* </style> */

/* <!-- <script async="" src="./assets/js">
	</script> --> */

    /* <style type="text/css"> */
		img.wp-smiley,
		img.emoji {
			display: inline !important;
			border: none !important;
			box-shadow: none !important;
			height: 1em !important;
			width: 1em !important;
			margin: 0 .07em !important;
			vertical-align: -0.1em !important;
			background: none !important;
			padding: 0 !important;
		}
	/* </style> */